Description: Cleaning up the file for Lintian compatibility
Author: Dave Hibberd <d@vehibberd.com>
Last-Update: 2018-12-27

--- a/files/xnec2c.desktop
+++ b/files/xnec2c.desktop
@@ -2,9 +2,11 @@
 Name=Xnec2c
 GenericName=GTK+ version of NEC2
 Comment=Numerical Electromagnetics Code software
+Encoding=UTF-8
 Exec=xnec2c
 Icon=xnec2c
 Terminal=false
 Type=Application
 Categories=Science;Math;NumericalAnalysis;
 X-Desktop-File-Install-Version=0.22
+Keywords=antenna;design;analysis;radio
